import { Theme } from '@material-ui/core/styles'
import { createStyles } from '@material-ui/styles'

// eslint-disable-next-line
export default (theme: Theme) => {
  return createStyles({
    form: {
      '& .MuiTextField-root': {
        marginBottom: theme.spacing(2),
        width: '100%',
      },
      '& .MuiFormControl-root': {
        marginBottom: theme.spacing(2),
        width: '100%',
      },
    },
  })
}
